/*
 Theme Name:   Twenty Fourteen Child
 Theme URI:    http://zentrail.com/twenty-fourteen-child/
 Description:  Twenty Fourteen Child Theme
 Author:       Bob Tischendorf
 Author URI:   http://zentrail.com
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("../twentyfourteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
body.custom-background {
	background-color: #3d3d3c !important;
}
body,
button,
input,
select,
textarea {
	color: #2b2b2b;
	font-family: Cabin, sans-serif;
	font-size: 16px;
	line-height: 1.5;
}
.cat-links a {
	font-weight: 300;
	text-transform: capitalize;
}
.site {
	margin: 0 auto;
	background-color: #fefefe;
}
.site-content .entry-title {
	font-size: 48px;
}
.site-content footer.entry-meta {
	margin: 0px auto 0px;
}
.search-toggle, .search-toggle:hover, .search-toggle.active{
	background: #0B4696;
}
.search-box {
	background: #0B4696 url("../twentyfourteen-child/images/pattern-dark.svg") repeat fixed;
	box-shadow: -1px 3px 5px #000;
}
.primary-navigation a {
	margin-right: -1px;
}

.gdlb-widget-badge {
	width: 100px;
	height: 40px;
}
.gdlb-widget-badge:hover {
	background-image:url("../twentyfourteen-child/images/linkedin-connect-active.png");
	background-repeat: no-repeat;
}
.gdlb-widget-badge:hover img {
	opacity : 0;
}
.gdlb-widget-badge img { display: block; }

div.site-quote {
	margin: -55px auto 16px;
	text-align: center;
	font-family: Lobster Two;
	font-size: 3em;
}
.archive-header, .page-header {
margin: -55px 0 16px;
text-align: center;
padding: 0 !important;
max-width: 100%;
}
.archive-title, .page-title {
	font-family: Lobster Two;
	font-size: 3em;
}
article.format-quote div.entry-meta span.cat-links{
	display: none;
}


.post-thumbnail {
	background: #090909 url("../twentyfourteen-child/images/pattern-dark.svg") repeat fixed;
}
	a.post-thumbnail:hover {
		background-color: #0B4696;
	}
	a.post-thumbnail img {
		opacity: 1;
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		-o-transition: all 1s ease;
		-ms-transition: all 1s ease;
		transition: all 1s ease;
	}
	
div.featured-content-inner {
	//
}

div.featured-content-inner:hover {
	//
}
div.featured-content-inner a.post-thumbnail img {
	width: 116%;
	max-width: 116%;
	margin-top: 0%;
	margin-left: -8%;
}
	div.featured-content-inner a.post-thumbnail:hover img {
		opacity: 1;
		width: 100%;
		margin-top: 0%;
		margin-left: 0%;
	}
	
div.site-content a.post-thumbnail {
	width: 100%;
	overflow: hidden;
}
	div.site-content a.post-thumbnail:hover img {
		opacity: 1;
		max-width: 100%;
		width: 84%;
	}

.grid .featured-content .hentry {
	background: #090909 url("../twentyfourteen-child/images/pattern-dark.svg") repeat fixed;
	padding: 25px 15px;
	width: 95%;
}
.grid .featured-content .hentry:hover {
	background: #000 url("../twentyfourteen-child/images/pattern-dark.svg") repeat fixed;
}
	.grid .featured-content .entry-header {
		height: 90px;
	}
	
@media screen and (max-width: 400px) {
	div.site-content a.post-thumbnail {
		height: 100%;
	}
	.grid .featured-content .entry-header {
		margin-top: -35px;
	}
}
@media screen and (min-width: 401px) {
	div.site-content a.post-thumbnail {
		height: 141px;
	}
	.grid .featured-content .entry-header {
		margin-top: -45px;
	}
}
@media screen and (min-width: 594px) {
	div.site-content a.post-thumbnail {
		height: 231px;
	}
	.grid .featured-content .entry-header {
		margin-top: -60px;
	}
}
@media screen and (min-width: 673px) {
	div.site-content a.post-thumbnail {
		height: 241px;
	}
	.grid .featured-content .entry-header {
		margin-top: -65px;
	}
}
@media screen and (min-width: 783px) {
	div.site-content a.post-thumbnail {
		height: 251px;
	}
	.grid .featured-content .entry-header {
		margin-top: -70px;
	}
}
@media screen and (min-width: 810px) {
	div.site-content a.post-thumbnail {
		height: 261px;
	}
	.grid .featured-content .entry-header {
		margin-top: -85px;
	}
}
@media screen and (min-width: 846px) {
	div.site-content a.post-thumbnail {
		height: 271px;
	}
	.grid .featured-content .entry-header {
		margin-top: -85px;
	}
}
@media screen and (min-width: 1008px) {
	div.site-content a.post-thumbnail {
		height: 281px;
	}
	.grid .featured-content .entry-header {
		margin-top: -80px;
	}
}
@media screen and (min-width: 1040px) {
	div.site-content a.post-thumbnail {
		height: 291px;
	}
	.grid .featured-content .entry-header {
		margin-top: -80px;
	}
}
@media screen and (min-width: 1080px) {
	div.site-content a.post-thumbnail {
		height: 301px;
	}
	.grid .featured-content .entry-header {
		margin-top: -85px;
	}
}
@media screen and (min-width: 1110px) {
	div.site-content a.post-thumbnail {
		height: 321px;
	}
	.grid .featured-content .entry-header {
		margin-top: -90px;
	}
}
@media screen and (min-width: 1218px) {
	div.site-content a.post-thumbnail {
		height: 381px;
	}
	.grid .featured-content .entry-header {
		margin-top: -95px;
	}
}

@media screen and (min-width: 1260px) {
	div.site-content a.post-thumbnail {
		height: 381px;
	}
	.grid .featured-content .hentry {
		width: 30%;
	}
	.grid .featured-content .entry-header {
		margin-top: -30px;
	}
}